@charset "UTF-8";
/*  Game UI */

#levelUp {
	z-index:30;
}




#levelUpLeft {
	background-image: url(../Media/LevelUp/LevelTrans_L.jpg);
	background-size: cover;
	position: absolute;
	top:0px;
	left:0px;
	width: 360px;
	height: 540px;
	z-index:30;
	
}
#levelUpRight {
	background-image: url(../Media/LevelUp/LevelTrans_R.jpg);
	background-size: cover;
	position: absolute;
	top:0px;
	left:300px;
	width: 360px;
	height: 540px;
	z-index:30;
}
#levelUpLeftSymbol {
	background-image: url(../Media/LevelUp/LevelTrans_ZSymbol.png);
	background-size: cover;
	position: absolute;
	top:94px;
	left:54px;
	width: 167px;
	height: 460px;
	z-index:30;
	
}
#levelUpRightSymbol {
	background-image: url(../Media/LevelUp/LevelTrans_ZSymbol.png);
	background-size: cover;
	position: absolute;
	top:94px;
	left:740px;
	width: 167px;
	height: 460px;
	z-index:30;
}
#levelUpMiddle {
	background-image: url(../Media/LevelUp/LevelTrans_Center.png);
	background-size: cover;
	position: absolute;
	top:0px;
	left:800px;
	width: 360px;
	height: 540px;
	z-index:31;
	
}
#levelUpCharacter {
	background-image: url(../Media/EndScreen/Title_Jay.png);
	background-size: cover;
	position: absolute;
	top:132px;
	left:330px;
	width: 480px;
	height: 600px;
	z-index:32;
	
}
#levelUpText {
	position: absolute;
	top:420px;
	left:370px;
	width: 505px;
	height: 148px;
	z-index:33;
	position: absolute;
	font-family: Kunoichi;
	font-size: 48pt;
	color: #F5F538;
	text-shadow: 2px 2px 2px black, -2px -2px 2px black, -2px 2px 2px black, 2px -2px 2px black;
	/*float: left;*/
	/*text-align: center;*/
	  -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
     -khtml-user-select: none; /* Konqueror HTML */
       -moz-user-select: none; /* Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none; /* Non-prefixed version, currently
                                  supported by Chrome and Opera */
}

#progressMeter {
	background-image: url(../Media/UI/UI_Meter.png);
	position: absolute;
	top:0px;
	left:800px;
	width: 129px;
	height: 133px;
	z-index:31;
}
#progressMeterCenter {
	background-image: url(../Media/UI/UI_Accuracy.png);
	position: absolute;
	top:10px;
	left:810px;
	width: 109px;
	height: 109px;
	z-index:30;
}
#progressMeterFriends {
	background-image: url(../Media/UI/UI_FriendHits.png);
	position: absolute;
	top:0px;
	left:800px;
	width: 129px;
	height: 133px;
	clip: rect(0px,0px,129px,133px);
	z-index:32;
}

#progressMeterEnemies {
	background-image: url(../Media/UI/UI_EnemyHits.png);
	position: absolute;
	top:0px;
	left:800px;
	width: 129px;
	height: 133px;
	z-index:32;
	
}

.blockFocus {
    /*-webkit-tap-highlight-color: rgba(0, 0, 0, 0);*/
	-webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
/* CSS Document */
.Group_1 {
  position: absolute;
  background-size:cover;
  background-image: url("../Media/level1/Zane_BG_Area1.jpg");
  left: 0px;
  top: 0px;
  width: 1920px;
  height: 1920px;
  z-index: 15;
	
}
#Mask_A1_Center_png {
  background-size:cover;
  background-image: url("../Media/level1/Mask_A1_Center.png");
  position: absolute;
  left: 386px;
  top: 1691px;
  width: 887px;
  height: 229px;
  z-index: 22;
}
#Target_F_05_1A {
  background-size:cover;
  background-image: url("../Media/targets/Target_F_04.png");
  position: absolute;
  left: 560px;
  top: 1512px;
  width: 218px;
  height: 341px;
  z-index: 21;
}
#Target_F_05_1B {
  background-size:cover;
  background-image: url("../Media/targets/Target_F_04.png");
  position: absolute;
  left: 760px;
  top: 1512px;	
  width: 218px;
  height: 341px;
  z-index: 20;
}
#Target_F_05_1C {
  background-size:cover;
  background-image: url("../Media/targets/Target_F_04.png");
  position: absolute;
  left: 960px;
  top: 1512px;
  width: 218px;
  height: 341px;
  z-index: 19;
}
#Mask_A1_R1_png {
  background-size:cover;
  background-image: url("../Media/level1/Mask_A1_R1.png");
  position: absolute;
  left: 1410px;
  top: 1613px;
  width: 509px;
  height: 307px;
  z-index: 18;
}
#Target_E_04_1A {
  background-size:cover;
  background-image: url("../Media/targets/Target_E_04.png");
  position: absolute;
  left: 1456px;
  top: 1267px;
  width: 453px;
  height: 640px;
  z-index: 17;
}
#Mask_A1_R2_png {
  background-size:cover;
  background-image: url("../Media/level1/Mask_A1_R2.png");
  position: absolute;
  left: 1237px;
  top: 792px;
  width: 683px;
  height: 1128px;
  z-index: 16;
}
#Target_F_05_1Ca {
  background-size:cover;
  background-image: url("../Media/targets/Target_F_05.png");
  position: absolute;
  left: 1616px;
  top: 738px;
  width: 169px;
  height: 255px;
  z-index: 15;
}
#Target_F_05_1F {
  background-size:cover;
  background-image: url("../Media/targets/Target_F_04.png");
  position: absolute;
  left: 1240px;
  top: 1246px;
  width: 169px;
  height: 255px;
  z-index: 14;
}
#Target_F_05_1Ba {
  background-size:cover;
  background-image: url("../Media/targets/Target_F_05.png");
  position: absolute;
  left: 1447px;
  top: 1127px;
  width: 169px;
  height: 255px;
  z-index: 13;
}
#Mask_A1_L1_png {
  background-image: url("../Media/level1/Mask_A1_L1.png");
  position: absolute;
  left: 0px;
  top: 1651px;
  width: 271px;
  height: 269px;
  z-index: 12;
}
#Target_F_04_1A {
  background-size:cover;
  background-image: url("../Media/targets/Target_F_04.png");
  position: absolute;
  left: 0px;
  top: 1423px;
  width: 288px;
  height: 431px;
  z-index: 11;
}
#Mask_A1_L2_png {
  background-size:cover;
  background-image: url("../Media/level1/Mask_A1_L2.png");
  position: absolute;
  left: 0px;
  top: 1233px;
  width: 531px;
  height: 687px;
  z-index: 10;
}
#Target_E_05_1A {
  background-size:cover;
  background-image: url("../Media/targets/Target_E_05.png");
  position: absolute;
  left: 307px;
  top: 1187px;
  width: 300px;
  height: 371px;
  z-index: 9;
}
#Target_F_05_1D {
  background-size:cover;
  background-image: url("../Media/targets/Target_F_05.png");
  position: absolute;
  left: 51px;
  top: 1079px;
  width: 169px;
  height: 255px;
  z-index: 9;
}
#Mask_A1_L3_png {
  background-size:cover;
  background-image: url("../Media/level1/Mask_A1_L3.png");
  position: absolute;
  left: 180px;
  top: 913px;
  width: 651px;
  height: 790px;
  z-index: 8;
}
#Target_F_01_1A {
  background-size:cover;
  background-image: url("../Media/targets/Target_F_01.png");
  position: absolute;
  left: 51px;
  top: 564px;
  width: 559px;
  height: 728px;
  z-index: 7;
}
#Target_E_01_1A {
  background-size:cover;
  background-image: url("../Media/targets/Target_E_01.png");
  position: absolute;
  left: 810px;
  top: 537px;
  width: 402px;
  height: 302px;
  z-index: 6;
}
#Target_E_01_1B {
  background-size:cover;
  background-image: url("../Media/targets/Target_E_01.png");
  position: absolute;
  left: 899px;
  top: 848px;
  width: 683px;
  height: 513px;
  z-index: 5;
}
#Target_F_05_1E {
  background-size:cover;
  background-image: url("../Media/targets/Target_F_05.png");
  position: absolute;
  left: 771px;
  top: 1064px;
  width: 121px;
  height: 182px;
  z-index: 7;
}
#Target_F_01_1B {
  background-size:cover;
  background-image: url("../Media/targets/Target_F_01.png");
  position: absolute;
  left: 530px;
  top: 604px;
  width: 335px;
  height: 436px;
  z-index: 4;
}
